<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_kuxia_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,740},{394,148}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{394,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_kuxia_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1184},{388,148}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,0},{388,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_kuxia_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1036},{388,148}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,0},{388,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_kuxia_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1628},{386,148}}</string>
                <key>offset</key>
                <string>{-3,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,0},{386,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_kuxia_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1480},{386,148}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,0},{386,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_kuxia_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1332},{386,148}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,0},{386,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_kuxia_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,296},{396,148}}</string>
                <key>offset</key>
                <string>{-3,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{396,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_kuxia_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,592},{394,148}}</string>
                <key>offset</key>
                <string>{-4,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{394,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_kuxia_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,888},{392,148}}</string>
                <key>offset</key>
                <string>{-4,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{392,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_kuxia_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,444},{394,148}}</string>
                <key>offset</key>
                <string>{-4,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{394,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_kuxia_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,148},{396,148}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{396,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_kuxia_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{396,148}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{396,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_kuxiachuangqi0.pvr.ccz</string>
            <key>size</key>
            <string>{396,1776}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ca3bffcc24326c5794803ac8e671686f:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_kuxiachuangqi0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
